
h1, h2, h3, h4, h5, h6 {
  font-family: "Staatliches", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin:0px;
  padding:0px;
}
h1 {font-size:3em;text-align:center;line-height:90%;}

h3 {font-size:1.4em;}
h4 {font-size:1em;}
h5 {font-size:1em;}
h6 {font-size:0.5em;}

p {
  font-family: "Kanit", serif;
  font-weight: 300;
  font-style: normal;
  margin:0;
  padding:0.25em 0 .25em 0;
}

.postdate {
  font-size:1.2em;
  font-family: "Nerko One", serif;
  font-weight: 400;
  font-style: normal;
  opacity:25%;
  margin:0px;
  padding:0px;
}

figcaption {
  font-family: "Noticia Text", serif;
  font-weight: 400;
  font-style: normal;
  color:#696969;
  font-size:0.8em;
}


table {
position:0px;
left:0px;
margin:0px;
padding:0px;
width:100%;
}
table td {
width:33.33%;
text-align:center;
}

.rotr {
transform: rotate(-12deg);
}

.rotl {
transform: rotate(12deg);
}

.header {
height:100px;
}





